• Duncan Coutts's avatar
    Put quotes around program names in some error messages · e1052c3e
    Duncan Coutts authored
    One user reported being rather confused by the message:
    
      cabal: The program happy version >=1.18.5 is required but it could
      not be found.
    
    I guess they must have been wondering what a happy version was. They
    said that this is much clearer:
    
      cabal: The program 'happy' version >=1.18.5 is required but it could
      not be found.
    
    So that's what we now do.
    e1052c3e